jquery-ui vulnerabilities

A curated set of user interface interactions, effects, widgets, and themes built on top of the jQuery JavaScript Library.

Direct Vulnerabilities

Known vulnerabilities in the jquery-ui package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free

Package versions

1 - 14 of 14 Results
version published direct vulnerabilities
1.13.2 14 Jul, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.13.1 20 Jan, 2022
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.13.0 7 Oct, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.13.0-rc.3 25 Sep, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.13.0-rc.2 3 Sep, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.13.0-rc.1 2 Sep, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.13.0-alpha.1 6 Aug, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
1.12.1 14 Sep, 2016
  • 0
    C
  • 3
    H
  • 1
    M
  • 0
    L
1.12.0 8 Jul, 2016
  • 0
    C
  • 3
    H
  • 1
    M
  • 0
    L
1.12.0-rc.2 21 Apr, 2016
  • 0
    C
  • 3
    H
  • 1
    M
  • 0
    L
1.12.0-rc.1 17 Mar, 2016
  • 0
    C
  • 3
    H
  • 1
    M
  • 0
    L
1.12.0-beta.1 23 Dec, 2015
  • 0
    C
  • 3
    H
  • 1
    M
  • 0
    L
1.10.5 16 Mar, 2014
  • 0
    C
  • 4
    H
  • 1
    M
  • 0
    L
1.10.4 16 Mar, 2014
  • 0
    C
  • 4
    H
  • 1
    M
  • 0
    L